<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrTrustworthyIncentive42Mapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrTrustworthyIncentive42">
            <id property="id" column="id" jdbcType="BIGINT"/>
            <result property="entityZtlb" column="entity_ztlb" jdbcType="VARCHAR"/>
            <result property="entityHmd" column="entity_hmd" jdbcType="VARCHAR"/>
            <result property="jdjg" column="jdjg" jdbcType="VARCHAR"/>
            <result property="entityName" column="entity_name" jdbcType="VARCHAR"/>
            <result property="entityCode" column="entity_code" jdbcType="VARCHAR"/>
            <result property="entityCodeAdd" column="entity_code_add" jdbcType="VARCHAR"/>
            <result property="entityType" column="entity_type" jdbcType="VARCHAR"/>
            <result property="inventoryId" column="inventory_id" jdbcType="BIGINT"/>
            <result property="inventorySourceId" column="inventory_source_id" jdbcType="BIGINT"/>
            <result property="metaId" column="meta_id" jdbcType="BIGINT"/>
            <result property="status" column="status" jdbcType="VARCHAR"/>
            <result property="isDel" column="is_del" jdbcType="INTEGER"/>
            <result property="depId" column="dep_id" jdbcType="BIGINT"/>
            <result property="orgId" column="org_id" jdbcType="BIGINT"/>
            <result property="batchNo" column="batch_no" jdbcType="BIGINT"/>
            <result property="createUser" column="create_user" jdbcType="VARCHAR"/>
            <result property="updateUser" column="update_user" jdbcType="VARCHAR"/>
            <result property="createTime" column="create_time" jdbcType="TIMESTAMP"/>
            <result property="updateTime" column="update_time" jdbcType="TIMESTAMP"/>
            <result property="dataCode" column="data_code" jdbcType="VARCHAR"/>
            <result property="jdsj" column="jdsj" jdbcType="TIMESTAMP"/>
            <result property="ssly" column="ssly" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,entity_ztlb,entity_hmd,
        jdjg,entity_name,entity_code,
        entity_code_add,entity_type,inventory_id,
        inventory_source_id,meta_id,status,
        is_del,dep_id,org_id,
        batch_no,create_user,update_user,
        create_time,update_time,data_code,
        jdsj,ssly
    </sql>
</mapper>
